Subject: New Reply Received - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 10:39:18 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  RRN  Ticket comment <div dir="ltr">
<div><b>Hi Centrepoint,</b></div>
<div>PLEASE READ THE BELOW  EMAIL AND UNDERSTAND ... IF YOU DONT UNDERSTAND THEN ASK QUESTION AND DON'T JUST SEND ME STANDARD ANSWERS WHICH WERE ALREADY GIVEN BY YOUR CUSTOMER SERVICE AGENT BADRI ONLINE ... </div>
<div><br></div>
<div><b>I was informed BY BADRI  that the transfer is already done and I need to check with my bank </b></div>
<div><b>to check the transfer. A swift or some document is required  that i can show the bank . BADRI  said that someone will get in touch with me and give me that details .</b></div>
<div><b>The time frame I was given was  10 working days and accordingly that time is over on 30th DEC 21 . </b></div>
<div><b>Can you stop giving standard answers and give me actual answers like a human</b></div>
<div><br></div>
<div>
<font style="background-color:rgb(243,243,243)" color="#ff0000">Where is the swift copy or transaction proof where you have transferred the money ???</font><br>
</div>
<div><br></div>
<div><font color="#ff0000"><b>AND ONCE AGAIN YOU CLOSED THE CASE !!!!!!!!</b></font></div>
<div><font color="#ff0000"><b><br></b></font></div>
<div><font color="#ff0000"><b>NOW I WILL START SEARCHING FOR SENIOR MANAGEMENT PEOPLE IN CENTER POINT AND SEND THEM MESSAGES THAT THERE IS NOT DIFFERENCE BETWEEN A CHAT BOT AND YOUR CUSTOMER SERVICE ... BOTH GIVE THE SAME ANSWER !!!!!</b></font></div>
<div><br></div>
<div>Not very happy customer </div>
<div>Dominic </div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 4, 2022 at 2:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Dominic,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 104.55) on (12/19/21) and <strong>the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</strong>
</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3715052